#ifndef _ISDBCC_API_H_
#define _ISDBCC_API_H_

extern INT32 mtk_isdbcc_init(VOID);

extern INT32 mtk_isdbcc_dtv_start(UINT16 ui2_pid);

extern INT32 mtk_isdbcc_dtv_stop(VOID);

extern INT32 mtk_isdbcc_atv_start(UINT8 ui1_type);

extern INT32 mtk_isdbcc_atv_stop(VOID);

extern INT32 mtk_isdbcc_atv_is_available(BOOL* pb_avail);

extern INT32 mtk_isdbcc_set_visibility(BOOL b_dtv, BOOL b_visible);

#endif

